-S 0  -X RUN  -Q 0 -L 2   53 200
-S 0  -X RUN  -Q 0 -L 2   43 400
-S 0  -X RUN  -Q 0 -L 2   42 125
-S 0  -X RUN  -Q 0 -L 2   39 150
-S 1  -X RUN  -Q 1 -L 2   38 300
-S 1  -X RUN  -Q 1 -L 2   36 175
-S 1  -X RUN  -Q 1 -L 2   36 125
-S 3  -X RUN  -Q 2 -L 1   31 200
-S 3  -X RUN  -Q 2 -L 1   30 200
-S 3  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 3 -L 1   29 175
-S 2  -X RUN  -Q 3 -L 1   25 200
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 4  22 100
-S 4  21 100
-S 4  20 150
-S 4  18 125
-S 4  17 200
-S 4  8 100
-S 4  5 175
